<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
            <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <title>Mentat - Under maintenance</title>
    </head>
    <body>
        <div class="container">
            <br>
            <div class="jumbotron">
                <h1 class="display-4">
                    Sorry! We are under maintenance.
                </h1>
                <p class="lead">
                    The Mentat system is currently undergoing some maintenance. It will be up and running shortly, please try again later.
                </p>
                <table>
                    <tr>
                        <th>Maintenance start: </th> <td>&nbsp;__MAINTENANCE_START__ </td>
                    </tr>
                    <tr>
                        <th>Expected end: </th>        <td>&nbsp;__MAINTENANCE_END__ </td>
                    </tr>
                </table>
                <hr class="my-4">
                <h1 class="display-4">
                    Omlouváme se! Právě probíhá údržba.
                </h1>
                <p class="lead">
                    Na systému Mentat v tuto chvíli probíhá plánovaná údržba. Co nevidět bude opět funkční, zkuste to prosím později.
                </p>
                <table>
                    <tr>
                        <th>Údržba začala: </th>    <td>&nbsp;__MAINTENANCE_START__ </td>
                    </tr>
                    <tr>
                        <th>Očekávaný konec: </th>  <td>&nbsp;__MAINTENANCE_END__ </td>
                    </tr>
                </table>
            </div>
            <div style="text-align: right; font-size: smaller;">
                <span>
                    Mentat
                </span> &#124;
                &copy; since 2011 &#124;
                <a href="http://csirt.cesnet.cz">
                    CESNET-CERTS
                </a> &#124;
                <a href="https://www.cesnet.cz">
                    CESNET
                </a>
            </div>
        </div>
    </body>
</html>
